export declare function isAudio(src: string): boolean;
export declare function isVideo(src: string): boolean;
export declare function isImg(src: string): boolean;
export declare function getStyleByObject(obj: object): string;
export declare function getImgInfoByDom(src: string, el: HTMLElement): Promise<{
    width: number;
    height: number;
}>;
export declare function getTransformByMatrix(str: string): {
    scaleX: number;
    scaleY: number;
    skewX: number;
    skewY: number;
    translateX: number;
    translateY: number;
};
export declare function computeDistancePoint(x1: number, y1: number, x2: number, y2: number): number;
